Saturday, 01 november 2014 00: 00

Security holes in Wordpress and Drupal (2014)

Today's news found in a survey thousands of Swedish websites built with wordpress with serious security holes.

Most sides were vulnerable because of lack of security updates, and even websites remained at the old versions.

DN also writes further that:

"Industry Newspapers Harde recent years drawn attention to several cases where fraudsters carried out systematic attacks against thousands of WordPress sites. The aim has primarily been to install viruses on sites that makes them part of a so-called botnets. This means that the server will be part of an army of thousands of servers, which are used for example, denial of service attacks. "

Read the full article on säkerhethål i Wordpress http://www.dn.se/nyheter/sverige/tusentals-bloggar-och-hemsidor-har-sakerhetshal/

Although Drupal During the autumn, had problems with a serious security holes in the new Drupal 7.

Drupal 15 announced in October that pages built on Drupal 7 were very vulnerable to SQLi attacks that attack database.

The problems for Drupal became even worse when it turned out that pages that are not updated within seven hours after the first security warning would assume that they had been infected. When not helping either a regular update anymore.

Read more about security in Drupal here http://www.cmswire.com/cms/web-cms/serious-drupal-flaw-may-have-compromised-thousands-of-sites-027049.php

Joomlaproffs.se is not affiliated with or endorsed by the Joomla Project or Open Source Matters. The Joomla name and logo are used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.

© Copyright 2011 - 2019 - W & N Media AB